@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	color:#ffffff;
	background-color: #404040;
}
.container {
	max-width: 900px;
	width: 90%;
	margin: 0 auto;
}
p {
	text-align: center;
}
a {
	color: #6d9eee;
	font-weight: bold;
}
a:hover {
	color: #ffffff;
	text-decoration: none;
}
h1 {
	color: #4AA0F1;
	margin-bottom: 30px;
	font-size: 2.75em;
 	text-align: center;
}
h2 {
	font-size: 1.25em;
 	text-align: center;
	font-weight: bold;
}
h3 {
	font-size: 1em;
 	text-align: center;
	font-weight: bold;
}
.menu {
	text-align: center;
	font-size: 10pt;
}
.menu a {
	color: #B4B4B4;
}
.menu a:hover {
	color: #ffffff;
	text-decoration: none;
}
a.button {
	padding: 1em 2em;
	background: #89a5fb;
	color: #ffffff;
	margin: 2em;
}
a.button:hover {
	background: #6d9eee;
}
.footer {
	margin-top: 2em;
	font-size: 9pt;
}
.extrapad {
	padding: 2em;
}
.small {
	font-size: 9pt;
}

